@charset "utf-8";

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/companyProfile_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img1{width: 55%;position: absolute;top:0;z-index: 2;/*min-width: 700px;*/left: 50%;margin-left: -27.5%;}
.header-img2{width:40%;position: absolute;bottom:180px;z-index: 3;left: 50%;margin-left: -20%;/*min-width: 400px;*/}
.header-img1 img,.header-img2 img{width: 100%;}

/*导航2*/
.nav2{width: 100%;background: #fff;height: 77px;font-family: 微软雅黑;min-width: 1200px;}
.nav2-small{width: 60%;margin: 0 auto;height: 77px;min-width: 1200px;}
.nav2 ul{width: 70%;margin: 0 auto;height: 77px;}
.nav2 ul li{float: left;width: 20%;text-align: center;height: 77px;color: #6A7078;font-size: 18px;position: relative;}
.nav2 ul li:hover{cursor: pointer;transition: 0.3s;}
.nav2 .span1{background: url(../images/companyProfile_images/nav2_icon1.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-2{background: url(../images/companyProfile_images/nav2_icon2.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-3{background: url(../images/companyProfile_images/nav2_icon3.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-4{background: url(../images/companyProfile_images/nav2_icon4.png) no-repeat 8px -31px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-5{background: url(../images/companyProfile_images/nav2_icon5.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span2{height: 77px;position: absolute;top: 0;left: 50px;line-height: 77px;transition: 0.3s;}
.demo{border-bottom: 3px solid #3D7DFF; color:#3D7DFF;}
.demo6{color:#3D7DFF;}


/*社会招聘主体部分*/
.wanted-main{width: 100%;height: 1200px;background:#f5f5f5;min-width: 1200px;}
.wm-small{width: 65%;height: 1200px;margin: 0 auto;font-family: 微软雅黑;min-width: 1200px;padding: 60px 0 0 0;}
.wm-small .search{width: 100%;height: 220px;padding: 40px 0;background: #fff;box-sizing: border-box;min-width: 1200px;margin-bottom: 40px;}
.form-control {
    height: 40px!important;
    font-size: 14px;
    border: 1px solid transparent!important;
    border-radius: 0!important;
    background: #f5f5f5!important;
    outline: none!important;
    -webkit-box-shadow: inset 0 0 0 transparent!important;
    text-indent: 15px;

}
.btn {
    height: 40px!important;
    padding: 6px 28px!important;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 0!important;
    
    color: #fff!important;
    font-family: 微软雅黑;
    outline: none!important;
    border:none!important;

}
/*.btn_search{background: #3D7DFF!important;}*/
.bs-example{width: 92%;margin:0 auto;}
.col-lg-12{margin-bottom: 30px!important;}
.search-space{font-size: 14px;margin-bottom: 30px;width: 100%;padding: 0 50px;color: #777;}
.search-space span{padding: 0 5px;}
.search-job{width: 100%;font-size: 14px;padding: 0 50px;color: #777;}
.search-job span{padding: 0 5px;}

.zhaopin{width: 100%;height: 900px;min-width: 1200px;}
.zp-box{width: 32%;float: left;height: 400px;background: #fff;transition: 0.5s;margin-bottom: 40px;/*margin-left: 1.3%;*/}
.zp-head{width: 100%;height: 100px;position: relative;}
.zp-head-small{height: 3px;width: 100%;background: #3D7DFF;transition: 0.5s}
.zp-content{box-sizing: border-box;padding: 0 20px 20px 20px;height: 270px;overflow: hidden;background: #fff;transition: 0.5s;position: relative;}
.zp-p1{font-size: 16px;color: #3A3D42;margin: 10px 0;}
.zp-content p{font-size: 14px;line-height: 24px;text-indent: 26px;color: #777;}
.zp-head .icon{width: 40px;height: 20px;border-radius: 4px;background: #2D88E4;font-size: 12px;box-sizing: border-box;padding: 2px 3px;
	position: absolute;top:23px;left: 10%;text-align: center;color: #fff;border:1px solid #fff;line-height: 13px;transition: 0.5s;}
.zp-head .icon1{width: 40px;height: 20px;border-radius: 4px;background: #FFA735;font-size: 12px;box-sizing: border-box;padding: 2px 3px;
    position: absolute;top:23px;left: 10%;text-align: center;color: #fff;border:1px solid #fff;line-height: 13px;transition: 0.5s;}
.zp-head .icon2{width: 40px;height: 20px;border-radius: 4px;background: #1CB966;font-size: 12px;box-sizing: border-box;padding: 2px 3px;
    position: absolute;top:23px;left: 10%;text-align: center;color: #fff;border:1px solid #fff;line-height: 13px;transition: 0.5s;}
.zp-head .zp-title{width: 100%;text-align: center;font-size: 18px;color: #3A3D42;box-sizing: border-box;padding: 20px 0;font-weight: 700;}
.zp-ul{width: 100%;height: 20px;}
.zp-ul ul{color: #777;}
.zp-ul li{float: left;text-align: center;font-size: 14px;}
.zp-btn{width: 120px;height: 40px;text-align: center;font-size: 14px;margin: 0 auto;line-height: 40px;margin-top: 30px;border:1px solid #ddd;
        color: #3A4D42;/*position: absolute;bottom: 30px;left: 50%;margin-left: -60px;*/}
.zp-btn:hover{border:1px solid #3D7DFF;background: #3D7DFF;color: #fff; }

.zp-box1{width: 32%;float: left;height: 400px;background: #fff;transition: 0.5s;margin-bottom: 40px;}
